@media screen and (min-width: 768px)
{
    .ms-srch-sb-searchLink {
        background: url('https://www.unisys.com/Style%20Library/unisys/images/white-search-icon.png') 0 0 no-repeat !important;	
    }
 .megaMenu ul.menu-search-bar-desktop input
{
	background-color:#000000 !important;	
}
}

@media screen and (max-width: 1024px) {
	nav.navbar.navbar-default {
		padding: unset;
	}
	div#DeltaTopNavigation
	{
		width: 100% !important;
	}
}
@media screen and (max-width: 768px)
{
	.ms-srch-sb-searchImg
    {
    	display:none !important;
    }
	#divMobileSearchBox,.searchBoxParent,#divMobileSearchBox input{
		background-color:#000;
		width:100% !important;
	}
	.ms-srch-sb-searchLink
	{
		display:none !important
	}
	
}
@media screen and (min-width:1024px) and (max-width:1200px) {
    .searchBoxParent{
        height: 39px !important;
    }

}
.navbar-header
{
	width:100%;
}